using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record CreateBlockRequest(int BlockGroupId, string Name)
{
    public CreateBlock ToCommand() => new(BlockGroupId, Name);
}
